body {
	background-color: #727272;
	background-image: url(images/site-bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	color: #606060;
	font-family: "Trebuchet MS";
	font-size: 11px;
}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 0px;
}
h2 {
	font-size: 24px;
	font-weight: normal;
	color: #085D8B;
	letter-spacing: -2px;
	margin: 0px;
}
#container {
	width: 967px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(images/shadow-bg.jpg);
	background-repeat: no-repeat;
}
#google-search {
	float:right;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	padding-top:15px;
	padding-right:15px;
}
#header {
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 136px;
}
#header #sitename {
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 35px;
	padding-left: 140px;
}
.large {
	font-size: 28px;
}

#pagetitle {
	background-image: url(images/title-bg.gif);
	background-repeat: repeat-x;
	height: 35px;
}
#pagetitle h1 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-left: 10px;
}
#contentarea {
	background-image: url(images/page-bg.jpg);
	background-repeat: repeat-x;
	position: relative;
	width: 967px;
	background-color: #FFFFFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #054667;
}
#contentarea #left-clm {
	float: left;
	width: 223px;
}
#contentarea #page-content {
	float: left;
	width: 526px;
	background-image: url(images/content-bg.jpg);
	background-repeat: repeat-x;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 9px;
}
#contentarea #right-clm {
	float: left;
	width: 199px;
}
.newsitem {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #47A5D5;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0px 0px;
}
.newsitem strong {
	font-size: 13px;
	color: #083A53;
	font-weight: bold;
}


#page-content h3 {
	background-color: #47A5D5;
	background-image: url(images/pointer.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 4px 0px;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 4px;
	padding-left: 15px;
	height: 28px;
}
#page-content #contentbox {
	background-image: url(images/feature-content-bg.jpg);
	background-repeat: repeat-x;
	margin: 0px 0px 20px;
	padding: 8px;
}
#page-content td {font-size:11px;}
#right-clm h2 {
	background-image: url(images/news-pointer.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin: 0px;
}
#left-clm ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#left-clm ul li {
	display: block;
	height: 25px;
	padding-top: 6px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #47A5D5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #47A5D5;
}
#left-clm ul li a {
	color: #073B53;
	text-decoration: none;
	padding-left: 15px;
}
#left-clm ul li a:hover {
	background-image: url(images/nav-pointer.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#footer {
	width: 947px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 5px;
	color: #083A53;
}
a:link, a:active, a:visited {
	color: #073B53;
}
a:hover {
	color: #47A5D5;
}
#options img {
	padding-right: 6px;
}
img {border:0px;}
